/* KUNVERSION GENERIC STYLES */

body {
	background-color: #eeeeee;
	background-color: #fff;
}
.content .container{
	width:100%;
	max-width:100%;
	padding-left:0px;
	padding-right:0px;
	margin-left:auto;
	margin-right:auto;
}
.bg-cover{
	background-size:cover;
	background-position:top center;
}
section.custom-section .btn.btn-block {
	border: 1px solid #fff;
	text-transform: uppercase;
	width: 200px;
	margin-left: auto;
	margin-right: auto;
	padding: 11px;
	display: block;
	text-align:center;
	color:#fff;
}

.cover-image.cover-overlay {
	background-image: url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/hero.jpg') !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/hero.jpg',
	sizingMethod='scale');

	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/hero.jpg',
	sizingMethod='scale')";
	
}
/*
.cover-image.cover-overlay:before{
	content:'';
	background: url('https://kfe-externalmedia.kunversion.com/images/chuckrifae.com/hero-template/hero-logo.png') no-repeat;
	display:block;
}
.cover-image.cover-overlay::before {
	content: '';
	background: url('https://kfe-externalmedia.kunversion.com/images/chuckrifae.com/hero-template/hero-logo.png') no-repeat;
	display: block;
	width: 450px;
	height: 196px;
	margin-left: auto;
	margin-right: auto;
	position:relative;
	top: 140px;
	background-size: contain;
	
	
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='https://kfe-externalmedia.kunversion.com/images/chuckrifae.com/hero-template/hero-logo.png',
	sizingMethod='scale');

	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader(
	src='https://kfe-externalmedia.kunversion.com/images/chuckrifae.com/hero-template/hero-logo.png',
	sizingMethod='scale')";
}
*/

.cover-center .cover-title-inner h1 {
	display: none;
}
#horizontal-search {
	margin-top: 180px !important;
}
.information-bar {
	background-color: #9c9c9c;
	background-image: linear-gradient(to right, #9c9c9c, #929292);
}
.btn-primary, .pricing-btn {
	background-color: #058a97;
}
.cover.cover-center.agent {
	height: 750px;
}
.chatbox-launch-button {
	background: #058a97 !important;
}
.listing-box-background .listing-box-title {
	background-color: #058a97;
}
.listing-box-image-label {
	background-color: #058a97;
}


/* SOCIAL LINKS */	
#froala-editor ul#social-links{
	display:none;
}
ul#social-links{
	margin:0px auto;
	padding:0px;
	list-style:none;
	display:block;
	width:100%;
	text-align:right;
}
ul#social-links li{
	display:inline;
}
ul#social-links li a{
	display:inline-block;
	background: url('https://kfe-externalmedia.kunversion.com/images/acunaandco/social.png') no-repeat;
	text-decoration:none;
	height:36px;
	width:36px;
}

ul#social-links li.googleplus a{
	background-position: 0px 0px !important;
}
ul#social-links li.linkedin a{
	background-position: -34px 0px !important;
}
ul#social-links li.youtube a{
	background-position: -68px 0px !important;
}
ul#social-links li.twitter a{
	background-position: -102px 0px !important;
}
ul#social-links li.instagram a{
	background-position: -136px 0px !important;
}
ul#social-links li.facebook a{
	background-position: -170px 0px !important;
}


/* block-list */
ul.block-list{
	margin:0px auto;
	padding:0px;
	list-style:none;
	display:block;
	width:100%;
	text-align:center;
	max-width:100%;
}
ul.block-list li{
	display:inline;
}
ul.block-list li .block-list-item{
	display:inline-block;
	/*outline:1px solid red;*/
	background: url('linkPath') no-repeat;
	text-decoration:none;
	height:300px;
	width:calc(100% / 2 - 15px);
	margin-left:5px;
	margin-right:5px;
	position:relative;
}
body.kv-mobile ul.block-list li{
	display:block;
}
body.kv-mobile ul.block-list li .block-list-item{
	display:block;
	background: url('linkPath') no-repeat;
	height:300px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}


.area-link-list{
	width:400px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	display:block;
}
.area-link-list {
	width: 300px;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: block;
	padding: 0px;
}
.area-link-list li {
	height: auto;
	border: none;
	display: inline-block;
	float: none;
	width: auto;
	text-align: center;
	margin-right: 8px;
	padding-right: 12px;
	border-right: 1px solid #fff;
	margin-bottom:10px;
}
.area-link-list li.no-border {
	margin-right: 0px;
	padding-right: 0px;
	border-right: none;
}
.area-link-list li a{
	color: #fff;
	text-decoration:none;
}


#whats-my-home-worth-text {
	font-family: 'Playfair Display', serif;
	font-weight: 200;
	text-align: center;
	text-shadow: none;
	text-transform: uppercase;
	vertical-align: top;
	max-width:400px;
	margin-left:auto;
	margin-right:auto;
	color: #fff;
	margin-top:40px;
	margin-bottom:40px;
}
.text-home-worth.text-home-worth-1 {
	color: #fff;
	font-size: 40px;
	left: 10px;
	vertical-align: top;
}
.text-home-worth.text-home-worth-2 {
	display: block;
	font-size: 82px;
	margin-top:30px;
	margin-bottom:30px;
}
.text-home-worthtext-home-worth-3 {
	color: #fff;
	display: block;
	font-size: 49px;
	text-align:right;
}

/* SECTION STYLES */

#welcome{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/chuckrifae.com/hero-template/welcome.jpg');
}
#learn-more{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/chuckrifae.com/hero-template/learn-more.jpg');
}

/* STYLE OVERRIDES */

#arealinks ul.block-list li .block-list-item{
	width:calc(100% / 5 - 15px);
	margin-bottom:10px;
}


ul.block-list li .video-embed-code.block-list-item{
	width:calc(100% / 5 - 15px);
	margin-bottom:10px;
}




#cities-we-cover{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/search-listings.jpg');
	color:#fff;
	text-align:center;
	padding:120px 20px;
	width:100%;
	max-width:100%;
	clear:both;
	margin-bottom:20px;
}

#homeworth{
	text-align:center;
	padding:40px 20px;
	width:100%;
	max-width:100%;
	clear:both;
	margin-bottom:20px;
}

#arealinks .container-fluid{
	text-align:center;
	padding:40px 20px;
	width:100%;
	max-width:100%;
	clear:both;
	margin-bottom:20px;
	background-color:#fff;
}
#testimonials .container-fluid{
	text-align:center;
	padding:40px 20px;
	width:100%;
	max-width:100%;
	clear:both;
	margin-bottom:20px;
	background-color:#fff;
}

.information-bar {
	background-color: #fff;
	background-image: none;
	color:#000;
}

.block-list-item {
	height:auto;
}

.block-list-item img{
	width:100%;
	height:auto;
	display:block;
}
#arealinks ul.block-list li .block-list-item {
	height: auto;
}
#search-links .block-content{
	background:#fff;
	padding:10px;
	text-align:center;
	width:60%;
	margin-left:auto;
	margin-right:auto;
	position:absolute;
	bottom:20px;
	left:0px;
	right:0px;
}
#search-links .block-content .area-title{
	display:block;
	text-transform:uppercase;
	color:#3a3a3a;
}

ul#video-list.block-list li .block-list-item {
	height: auto;
}

ul#homeworth-links.block-list li .block-list-item{
	background:#fff;
	border-top:3px solid #e3b52a;
	padding-top:20px;
	padding-bottom:20px;
	height:auto;
}

ul#homeworth-links.block-list li .block-list-item .btn.btn-block{
	color:#a18c70;
	border-color:#a18c70;
	margin-top:20px;
}

ul#homeworth-links.block-list li .block-list-item .block-title{
	display:block;
	text-transform:uppercase;
	color:#3a3a3a;
}

ul#homeworth-links.block-list li .block-list-item img{
	margin-top:20px;
}

h1,h2,h3,h4,h5{
	font-family: 'Lora', serif;
}
.custom-section h1,
.custom-section h2,
.custom-section h3,
.custom-section h4,
.custom-section h5{
	text-transform:uppercase;
	color:rgba(0,0,0,0.9);
}
ul#homeworth-links.block-list li .block-list-item .block-title{
	font-family: 'Lora', serif;
}
ul#homeworth-links.block-list li .block-list-item .block-title.block-title-main{
	font-size: 26px;
}
ul#homeworth-links.block-list li .block-list-item .block-title.block-title-sub{
	font-size: 12px;
}
#search-links .block-content .area-title-main{
	font-size: 16px;
}
#search-links .block-content .area-title-sub{
	font-size: 11px;
}
.small-sub-title{
	font-size: 12px;
	margin-bottom:40px;
}
.custom-section h4.section-link-heading{
	color:#a18c70;
	font-style:italic;
	text-align:right;
	font-size:18px;
	text-transform:none;
	font-weight:400;
	letter-spacing: 1px;
	padding-bottom:40px;
	border-bottom:1px solid rgba(0,0,0,0.1);
	margin-bottom:10px;
}


.text-home-worth.text-home-worth-2 {
	font-size: 90px;
}
.text-home-worthtext-home-worth-3 {
	font-size: 37px;
	top: 8px;
	position: relative;
}
#cities-we-cover {
	margin-bottom: 50px;
	margin-top: 50px;
}
.area-link-list {
	margin-top: 57px;
}

.area-link-list li a {
	font-size: 17px;
}

#arealinks {
	margin-bottom: 60px;
}


.max-width-90{
	max-width:90% !important;
	margin-left:auto;
	margin-right:auto;
}


#homeworth .container-fluid{
	padding-left:0px;
	padding-right:0px;
}
#homeworth {
	padding-left: 0px;
	padding-right: 0px;
}

#arealinks, #testimonials{
	position:relative;
}
/*
#arealinks:before, #testimonials:before{
	position:absolute;
	width:35%;
	height:3px;
	background:#e3b52a;
	margin-left:auto;
	margin-right:auto;
	top:0px;
	left:0px;
	right:0px;
	content:"";
	display:block;
}
#arealinks::before, #testimonials::before {
	max-width: 430px;
}
*/
body.kv-mobile #arealinks::before, 
body.kv-mobile #testimonials::before {
	position: static;
	width: 100%;
	max-width: 100%;
}


/* MOBILE STYLES */

body.kv-mobile #arealinks ul.block-list li .block-list-item {
	width: 100%;
}
body.kv-mobile ul#homeworth-links.block-list li .block-list-item {
	margin-bottom: 12px;
	border-radius: 1px;
}
body.kv-mobile .cover.cover-center form {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

body.kv-mobile  .max-width-90 {
	max-width: 94% !important;
}


.area-link-list {
	width: 324px;
}


#search-links .block-content {
	width: 64%;
}


@media screen and (max-width: 750px) {
/* MEDIA QUERIES - MOBILE */


ul.block-list li{
	display:block;
}
ul.block-list li .block-list-item{
	display:block;
	background: url('linkPath') no-repeat;
	height:300px;
	width:100%;
	margin-left:auto;
	margin-right:auto;
}

#arealinks::before, 
#testimonials::before {
	position: static;
	width: 100%;
	max-width: 100%;
}

#arealinks ul.block-list li .block-list-item {
	width: 100%;
}
ul#homeworth-links.block-list li .block-list-item {
	margin-bottom: 12px;
	border-radius: 1px;
}
.cover.cover-center form {
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}

 .max-width-90 {
	max-width: 94% !important;
}

ul.block-list li .video-embed-code.block-list-item {
	width: 100%;
	margin-bottom: 10px;
}
#cities-we-cover {
	background-size: cover !important;
}
.area-link-list {
	width: 100%;
}
/* END MEDIA QUERIES - MOBILE */
}

#homeworth {
	padding-top: 0px;
}
#arealinks {
	margin-bottom: 40px;
}
#homeworth {
	padding-bottom: 20px;
}
#categories.p-t-3.p-b-2 {
	padding-top: 20px !important;
}

/*
#cities-we-cover {
	padding: 40px 20px;
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
}
*/

.reg-width {
	max-width: 1140px;
	margin-left: auto;
	margin-right: auto;
}

.category {
	height: 224px;
}
.category-vertical {
	height: 478px;
}



/* NEW STYLES */

#home-value{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/home-value.jpg');
	color:#fff;
	text-align:center;
	padding:120px 20px;
	width:100%;
	max-width:100%;
	clear:both;
	margin-bottom:20px;
}


#meet-amanda{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/meet-amanda.jpg');
	color:#fff;
	text-align:center;
	padding:120px 20px;
	width:100%;
	max-width:100%;
	clear:both;
	margin-bottom:20px;
}


#build-credit{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/build-credit.jpg');
	color:#000;
	text-align:center;
	padding:20px;
	margin-bottom:20px;
	position:relative;
	overflow:hidden;
}


#pre-approved{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/pre-approved.jpg');
	color:#000;
	text-align:center;
	padding:20px;
	margin-bottom:20px;
	position:relative;
	overflow:hidden;
}



#sell-your-home{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/sell-your-home.jpg');
	color:#000;
	text-align:center;
	padding:20px;
	margin-bottom:20px;
	position:relative;
	overflow:hidden;
}


#meet-team{
	background-image:url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/meet-team.jpg');
	color:#000;
	text-align:center;
	padding:20px;
	margin-bottom:20px;
	position:relative;
	overflow:hidden;
}

#categories.p-t-3.p-b-2 {
	padding-top: 0px !important;
}
.information-bar {
	padding-bottom: 0px;
	margin-bottom: -30px;
}

h1, h2, h3, h4, h5, .block-title {
	font-family: 'Playfair Display', serif;
}
.block-title {
	display: block;
}
.block-ribbon {
	display: block;
	width: 100%;
	height: auto;
	background-image: url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/ribbon-bg.png');
	color: #fff;
	font-family: 'Playfair Display', serif;
	background-size: cover;
	position: absolute;
	left: 0px;
	bottom: 40px;
	padding: 15px;
	text-align:right;
}

i.icon{
	display: inline-block;
	outline1: 1px solid red;
	background-size: contain;
	background-repeat: no-repeat;
}

i.icon.icon-chart{
	background-image: url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/icon-chart.png');
	height:100px;
	width:100px;
}

i.icon.icon-coins{
	background-image: url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/icon-coins.png');
	height:100px;
	width:100px;
}

i.icon.icon-for-sale{
	background-image: url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/icon-for-sale.png');
	height:100px;
	width:100px;
}

i.icon.icon-team{
	background-image: url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/team-photo.png');
	height:100px;
	width:100px;
}

i.icon.icon-arrow {
	background-image: url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/arrow.png');
	height: 39px;
	width: 22px;
}

i.icon.icon-chart {
	height: 139px;
	width: 194px;
	position: absolute;
	left: 50px;
	top: -33px;
}

i.icon.icon-coins {
	height: 139px;
	width: 194px;
	position: absolute;
	left: 50px;
	top: -33px;
}

i.icon.icon-for-sale {
	height: 148px;
	width: 194px;
	position: absolute;
	left: 50px;
	top: -33px;
}

i.icon.icon-team {
	height: 139px;
	width: 194px;
	position: absolute;
	left: 50px;
	top: -33px;
}
i.icon.icon-team {
	height: 184px;
	width: 295px;
	position: absolute;
	left: 0px;
	top: -59px;
}


#credit-preapproved .container-fluid,
#sell-meet-team  .container-fluid{
	padding-left: 0px;
	padding-right: 0px;
}
.no-margin-left {
	margin-left: 0px !important;
}
.no-margin-right {
	margin-right: 0px !important;
}
ul.block-list li .block-list-item {
	width: calc(100% / 2 - 7px);
}
.area-link-list li {
	border-right: none;
}
.area-link-list {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
}
.area-link-list li {
	width: calc(100% / 4 - 20px);
}

.block-title em{
	
}
.block-title span{
color:#058a97;	
}
.block-title small{
display:block;	
}

.block-title {
	font-size: 30px;
}
ul.block-list li .block-list-item {
	height: 340px;
}
i.icon.icon-team {
	height: 213px;
	width: 344px;
	left: 0px;
	top: -89px;
}

#cities-we-cover h2 {
	text-transform: uppercase;
	font-size: 46px;
	font-weight:  !important;
	letter-spacing: 0.02em;
}

#cities-we-cover h3 {
	font-family: lato;
	font-size: 18px;
	font-weight: 100;
}

.block-ribbon strong {
	font-size: 22px;
	font-weight: 100;
	letter-spacing: 0.04em;
	color: rgba(255,255,244,0.95);
}
i.icon.icon-arrow {
	height: 19px;
	width: 12px;
}

.block-text {
	width: 80%;
	margin-left: auto;
	margin-right: auto;
	display: block;
	font-size: 13px;
	margin-top: 16px;
	font-weight:100;
}
i.icon.icon-for-sale {
	top: -45px;
}


#meet-team {
	overflow: visible;
	vertical-align: top;
}

i.icon.icon-team {
	top: -83px;
}

#amanda-photo {
	width: 30%;
	display: block;
	float: left;
}
#meet-amanda{
	padding-bottom: 0px;
	margin-bottom:0px;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 20px;
	clear:both;
	width:100%;
	margin-bottom:30px;
}
#meet-amanda .container-fluid {
	margin-left: auto;
	margin-right: auto;
	padding-left: 0px;
	padding-right: 0px;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
	padding-bottom: 0px;
	margin-bottom:0px;
}
#meet-amanda h2,
#meet-amanda h3,
#meet-amanda p {
	float: left;
	width: 60%;
	text-align: left;
	margin-left:20px;
}

#meet-amanda h2 {
	margin-top: 60px;
}

#home-value .container-fluid {
	padding-right: 50%;
	text-align: left;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
}
#home-value h2 span {
	background: #058a97;
	text-align: center;
	display: block;
	text-transform: uppercase;
	width: 104px;
	padding: 8px;
	margin-bottom: 8px;
}
#home-value h2 small {
	display: block;
	text-align: right;
}

.section-text.bordered-text {
	border-bottom: 1px solid rgba(255,255, 255, 0.4);
	padding-bottom: 20px;
	color:rgba(255,255, 255, 0.8);
}

#home-value h2 strong {
	font-size: 68px;
	text-transform: uppercase;
	font-weight: 300;
	letter-spacing: 1.5px;
}

#home-value h2 small {
	display: block;
	text-align: right;
	padding-right: 106px;
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 1px;
	margin-bottom: 28px;
	margin-top: 4px;
}
#home-value {
	padding: 60px 20px;
	padding-bottom: 40px;
}
#meet-amanda h2 {
	font-size: 58px;
}
#meet-amanda h3 {
	text-transform: uppercase;
	font-weight: 100;
	margin-bottom: 20px;
	font-size: 24px;
	color: rgba(255,255,255,0.9);
}

#meet-amanda .section-text.bordered-text {
	max-width: 35%;
}
#meet-amanda h2 {
	margin-top: 46px;
}
#cities-we-cover {
	padding-top: 60px;
	padding-bottom: 60px;
}

#cities-we-cover h3 {
	margin-bottom: 100px;
}
#cities-we-cover {
	margin-bottom: 20px;
}
.bg-cover {
	background-size: cover !important;
}
.block-title {
	font-weight: 100;
}
.block-title span {
	text-transform: uppercase;
	font-size: 38px;
}
.block-title small {
	color: #3e3e3e;
}
.block-title em {
	color: #3e3e3e;
}
.block-title small {
	color: rgb(62, 62, 62,0.9);
	text-transform: uppercase;
	margin-top: -9px;
}
.read-more-arrow .icon.icon-arrow {
	height: 14px;
	position: relative;
	top: 2px;
	margin-left: 2px;
}
.icon-arrow-left{
    -moz-transform: scaleX(-1);
    -o-transform: scaleX(-1);
    -webkit-transform: scaleX(-1);
    transform: scaleX(-1);
    filter: FlipH;
    -ms-filter: "FlipH";
	margin-left: 0px;
	margin-right: 2px;
}


#meet-team small {
	font-size: 60%;
	text-transform: none;
}
#sell-your-home .block-title em {
	display: block;
	left: lef;
	text-align: left;
	width: 260px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: -16px;
	font-size: 37px;
}

#sell-your-home .block-text {
	width: 50%;
}

#meet-amanda .read-more-arrow {
	font-family: 'Playfair Display', serif;
	font-weight:100;
	letter-spacing: 0.02em;
}
#meet-amanda h2 {
	text-transform: uppercase;
}


/* MOBILE FIXES */
body.kv-mobile ul.block-list li .block-list-item {
	height: auto;
	width: 100%;
	padding-bottom: 138px !important;
}

body.kv-mobile i.icon.icon-coins,
body.kv-mobile i.icon.icon-chart,
body.kv-mobile i.icon.icon-for-sale,
body.kv-mobile i.icon.icon-team {
	position: static;
	margin-left: auto;
	margin-right: auto;
	display: block;
}
body.kv-mobile .block-ribbon {
	text-align: center;
	border-top: 2px solid rgba(255,255,255,0.3);
	bottom:0px;
}

body.kv-mobile #home-value .container-fluid {
	padding-right: 0px;
	text-align: left;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}
body.kv-mobile .area-link-list li {
	width: 100%;
	border-bottom: 1px dashed rgba(255,255,255,0.5);
	padding-bottom: 9px;
}
body.kv-mobile ul.block-list li .block-list-item {
	height: auto;
	width: 100%;
	padding-bottom: 220px !important;
	margin-bottom: 0px !important;
	border-bottom: 4px solid rgba(0, 0, 0, 0.8);
}

body.kv-mobile #amanda-photo {
	width: 100%;
	display: block;
	float: left;
	overflow: hidden;
	border-bottom: 4px solid rgba(0, 0, 0, 0.4);
}

body.kv-mobile #meet-amanda h2, 
body.kv-mobile #meet-amanda h3, 
body.kv-mobile #meet-amanda p {
	float: none;
	width: 90%;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

body.kv-mobile #meet-amanda .section-text.bordered-text {
	max-width: 100%;
}
body.kv-mobile #meet-team small {
	font-size: 60%;
	text-transform: none;
	margin-bottom: 40px;
}
.information-bar h5 {
	font-size: 28px;
	color: rgba(0, 0, 0,0.9);
	letter-spacing: 0.03em;
}

i.icon.icon-arrow {
	position: relative;
	top: 8px;
}
.read-more-arrow .icon.icon-arrow {
	top: 6px;
}
.icon-arrow-left {
	top: 8px !important;
}

.block-ribbon strong {
	font-size: 18px;
}
i.icon.icon-arrow {
	top: 5px;
}
#meet-amanda {
	position: relative;
	z-index: 9;
}
#build-credit {
	overflow: visible;
	vertical-align: top;
}

i.icon.icon-chart {
	height: 139px;
	width: 194px;
	position: absolute;
	left: 100px;
	top: -33px;
}
i.icon.icon-for-sale {
	top: -49px;
	left: 75px;
}

body.kv-mobile .cover-image.cover-overlay {
	background-size: 200%;
	background-position: top left;
}
body.kv-mobile #horizontal-search {
	padding-bottom: 0px !important;
}

body.kv-mobile .block-title em {
	display: block;
	margin-bottom: -10px;
}

body.kv-mobile #home-value h2 {
	text-align: center;
}
body.kv-mobile #home-value h2 span {
	margin-bottom: -4px;
	margin-left: auto;
	margin-right: auto;
}
body.kv-mobile #sell-your-home .block-title em {
	text-align: center;
}
body.kv-mobile #amanda-photo {
	width: 80%;
	float: none;
	margin-left: auto;
	margin-right: auto;
	border-radius: 100%;
	-webkit-border-radius: 100%;
	-moz-border-radius: 100%;
	box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
	-webkit-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
	-moz-box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.7);
	margin-bottom: -34px;
}
body.kv-mobile i.icon.icon-team {
	height: 213px;
	width: 90%;
	left: 0px;
	top: -89px;
	background-color: rgba(0, 0, 0, 0.32);
	border-radius: 9px;
	border: 1px solid rgba(255, 255, 255, 0.22);
	box-shadow: 1px 1px 8px rgba(0, 0, 0, 0.58), 1px 1px 9px rgba(0, 0, 0, 0.56) inset;
	margin-left: auto;
	margin-right: auto;
}



body.kv-mobile .area-link-list li a {
	font-size: 20px;
	font-weight: bold;
	letter-spacing: 1.2px;
	text-shadow: 1px 1px 3px rgba(0, 0, 0, 0.8);
}

body.kv-mobile i.icon.icon-chart,
body.kv-mobile i.icon.icon-for-sale {
	height: 139px;
	width: 194px;
	left: 100px;
	top: -33px;
	background-color: rgba(0, 0, 0, 0.25);
	border-radius: 24px;
	border-radius: 9px;
	padding: 14px;
	background-size: 95%;
	background-position: center;
	box-shadow: 1px 1px 6px rgba(221, 216, 216, 0.11), 1px 1px 12px rgba(0, 0, 0, 0.63) inset;
	margin-bottom: 5px;
	border:1px solid rgba(255, 255, 255, 0.22)
}

body.kv-mobile #build-credit {
	padding-top: 0px;
}
body.kv-mobile .section-text.bordered-text {
	text-align: center;
}
body.kv-mobile #home-value .container-fluid {
	text-align: center;
}

body.kv-mobile i.icon.icon-chart, body.kv-mobile i.icon.icon-for-sale {
	display: none !important;
}
body.kv-mobile i.icon.icon-coins {
	display: none !important;
}
body.kv-mobile ul.block-list li .block-list-item {
	margin-bottom: 0px !important;
}
body.kv-mobile #cities-we-cover {
	padding-top: 20px;
	padding-bottom: 20px;
}
body.kv-mobile .area-link-list {
	margin-top: 20px;
}
body.kv-mobile #cities-we-cover h3 {
	margin-bottom: 20px;
}
body.kv-mobile #build-credit {
	padding-top: 0px;
	padding-bottom: 90px !important;
}
body.kv-mobile #cities-we-cover {
	margin-bottom: 0px;
}
body.kv-mobile #build-credit {
	padding-top: 10px;
}
body.kv-mobile #pre-approved {
	padding-bottom: 90px !important;
}

body.kv-mobile #sell-your-home {
	padding-bottom: 90px !important;
}
body.kv-mobile #home-value {
	margin-bottom: 0px;
}
body.kv-mobile #sell-your-home .block-text {
	width: 80%;
}

body.kv-mobile .cover-image.cover-overlay {
	background-image: url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/hero/hero.jpg') !important;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader( src='https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/hero/hero.jpg', sizingMethod='scale');
	-ms-filter: "progid:DXImageTransform.Microsoft.AlphaImageLoader( src='https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/hero/hero.jpg', sizingMethod='scale')";;
}

body.kv-mobile .cover-image.cover-overlay {
	background-size: cover;
	background-position: bottom center;
}
body.kv-mobile .cover.cover-center form {
	position: relative;
}
body.kv-mobile #listing_search_form::before {
	content: "";
	display: block;
	width: 186px;
	height: 268px;
	background: url('https://kfe-externalmedia.kunversion.com/images/agwilliamsrealty.com/hero/lamp-post.png');
	background-repeat: no-repeat;
	background-size: contain;
	position: absolute;
	top: -245px;
}
body.kv-mobile #cities-we-cover h3 {
	font-weight: 300;
	letter-spacing: 1px;
	font-size: 14px;
	text-shadow: 1px 1px 3px #000;
	-webkit-text-shadow: 1px 1px 3px #000;
	-moz-text-shadow: 1px 1px 3px #000;
}
body.kv-mobile i.icon.icon-team {
	margin-bottom: 7px;
}
body.kv-mobile .cover-image.cover-overlay {
	margin-top: -30px;
}
body.kv-mobile .information-bar {
	margin-bottom: -30px;
	position: relative;
	z-index: 99;
}
body.kv-mobile #more-options {
	margin-bottom: 25px;
}
body.kv-mobile .information-bar {
	margin-top: -32px;
}
body.kv-mobile #home-value {
	margin-bottom: 0px;
	padding-top: 30px;
	padding-bottom: 20px;
}
body.kv-mobile .block-title span {
	font-size: 35px;
}
body.kv-mobile i.icon.icon-team {
	max-width: 278px;
}




